# Dotfiles
Dotfiles are the customization files (their filenames usually begin with a period) that are used to personalize your linux or other Unix-based system.  This repository contains my personal dotfiles.  They are stored here for convenience so that I may quickly access them on new machines or new installs.  Also, others may find some of my configurations helpful in customizing their own dotfiles.  

# Some directories worth checking out in my dotfiles
I focus a lot of attention on the Openbox window manager on my YouTube channel ( https://www.youtube.com/c/DistroTube ).  I often get questions about my Openbox configuration files and pipemenus.  Those files can be found here: https://gitlab.com/dwt1/dotfiles/tree/master/.config/openbox .

I also promote the Qtile window manager a lot DistroTube.  My Qtile configuration resides here: https://gitlab.com/dwt1/dotfiles/tree/master/.config/qtile .
